/*
Design by Free CSS Layouts
http://www.free-css-layouts.com
Released for free under a Creative Commons Attribution 2.5 License

Name       : Mission
Released   : 2009/02/25

*/

/* Body */
#bg 
{ 
background: url(images/background.jpg) top repeat-x; 
background-color:#990000; 
margin: 0 auto;
}	

* 
{
margin:0; 
padding:0; 
}


a img 
{ 
border: none;
}

/* Wrapper */



/* Header */

#header 
{ 
margin:0 auto; 
width:5; 
}

#header-img
{
width:864px; 
background-image:url(images/header-img.jpg); 
height:401px; 
}

/* Right Menu */

#rightmenu 
{
width:140px; 
position: absolute; 
top: 20px; 
left: 7700px; 
color: #000000; 
}

#rightmenu  a
{
font-size: 16px; 
color: #000000;
}
#rightmenu  a:hover 
{
font-size: 16px; 
color: #ffffff; 
text-decoration: none;
}

/* Logo */

#mylogo 
{
width:200px; 
position: absolute; 
top: 98px; 
left: 110px; 
color: #ffffff; 
font-size: 1.3em; 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
font-style: italic;
}

#mylogo a
{
width:200px; 
position: absolute; 
top: 32px; 
left: 20px;
font-size: 13px; 
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
font-style: italic; 
text-decoration: none; 
color: #898888;
}

/* Menu */

#menu
{ 
width:100%;  
clear:both; 
background: #000000;  
list-style: none; 
height:42px; 
margin:0 auto;
}

/* CSSMenu */

#cssmenu ul 
{
list-style: none; 
margin: 0; 
padding: 0;
}

.claseMenuActivo  
{
width:173px; 
text-align: center; 
float:left; 
border-right: 1px solid #575C55; 
padding-top: 9px;  
height:33px;
}
#cssmenu li a 
{
display: block
}

#cssmenu a 
{ 
font-weight: normal; 
font-size: 19px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#fff; 
text-decoration:none 
}

#cssmenu a:hover 
{
color: #ffffff;
}
#cssmenu li:hover 
{ 
background:url(images/hover.jpg) repeat-x;
}

/* Content */

#content
{

width: 1200px; 
height: 800px;
background: #ffffff;
margin:0 auto;
border-bottom: 2px solid #D8DADB; 
border-left: 2px solid #D8DADB; 
border-right: 2px solid #D8DADB; 
}

/* Page */

#page
{
padding: 10px 10px 0px 15px; 
float: left; 
width: 100%;
height:100px;
}
#page h1 
{
font-weight: bold; 
border-bottom: 1px solid #D8DADB; 
padding-bottom: 0px;
}

#page h1 a 
{
font-size: 0.8em; 
color: #2682B7; 
text-decoration: none;
padding-bottom: 4px;
margin-bottom: 25px;
}

#page h1 
{
font-size: 40px; 
color: #2682B7; 
text-decoration: none;
padding-bottom: 4px;
margin-bottom: 25px;
}





#footer 
{ 
width:100%; 
margin:0px; 
height:50px; 
vertical-align:top; 
padding:0px;  
font: normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
color: #898888; 
background: #000000;
border-top: 1px solid #ffffff;

}

#footer-text 
{ 
width:100%; 
text-align:center; 
margin:0px; 
padding-top:13px;
}

#footer a 
{ 
color:#898888; 
font-weight: normal;
font-size: 13px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
text-decoration: none; 
}

#footer a:hover
{ 
color:#ffffff; 
font-weight: normal;
font-size: 13px;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
text-decoration: underline; 
}
.MenuSinActividad {
	color: #FF9900;
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.Titulos {
	font-family: Arial, Helvetica, sans-serif;
	color: #0033FF;
	font-weight: bold;
	font-size: 24px
}
.OpcionMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	font-weight: bold;
}


.numerotelefono {
color: #990000;

}
.texto2 {	
color: #990000;
font-weight: bold;
}
.texto3 {	
	color: #000000;
	font-weight: bold;
}
.texto4 {
	font-size: 9px;
	font-weight: bold;
}

	
#scroll {
     width:1200px;
     height:560px;
     background-color:#F2F2F2;
     overflow:auto;
}
.TitRojoPeq {
	font-size: 10px;
	color: #990000;
}
.TitLista {
	font-size: 12px;
	color: #000099;
}